  .rojo
  {
  background-color: #E81E00;
  }
  
  .amarillo
  {
  background-color: #FDFE89;
  }
  
  .amarillo_claro
  {
  background-color: #FEFE9A;
  }
  


/*---TEXTOS---*/
  
.textos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #2E6B0A;
  line-height: 17px;
  } 
  
  .textos_rojos
  {
  font-family: Verdana;
  font-size: 10px;
  color: #E81E00;
  line-height: 17px;
  } 
  

  
  
  
 